/*
Theme Name: Justiq Child
Template:   justiq
Theme URI: https://1.envato.market/justiq-wp
Description: justiq Child Theme
Author: AwaikenThemes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: justiq-child
*/

.case-study-wrapper .case-study-box .elementskit-infobox .box-body{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 25px;
}

.testimonial-logo-slider-ultimate .elementor-image-carousel .swiper-slide img[alt="mmdaf-blk"], 
.testimonial-logo-slider-ultimate .elementor-image-carousel .swiper-slide img[alt="NTL-logo-main"]{
	max-height: 70px !important;
}

.single-post .page-header-box .post-single-meta ul li:last-child {
  display: none !important;
}

.law-firm .section-title .elementor-heading-title::before{
	background-color: var(--e-global-color-58129e4) !important;
}

.law-firm .hero-ultimate .section-title-highlighted.section-title .elementor-heading-title::before {
    background-color: var(--e-global-color-white) !important;
}

.hero-ultimate::before, .page-header:before, .page-header-ultimate:before{
	background: linear-gradient(270deg, rgba(41, 22, 22, 0.00) 27.82%, rgba(41, 22, 22, 0.80) 56%, var(--e-global-color-58129e4) 100%) !important;
}

.theme-preloader {
	background-color: var(--e-global-color-58129e4);
}

@media screen and (min-width: 769px) and (max-width: 2160px) {
  .heading-icon-center h3.elementor-heading-title.elementor-size-default {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .heading-icon-center h3.elementor-heading-title.elementor-size-default::before {
    position: static !important;
    transform: none;
    margin-right: 8px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1340px) {
	.main-header-menu nav #ekit-megamenu-footer-menu ul li a {
    font-size: 13px !important;
	padding: 8px !important;
  }
}
